{
  "id": 3373134,
  "name": "Samuel W. Baxter, administrator of the estate of George W. Derlam, deceased, plaintiff in error, v. East St. Louis & Suburban Railway Company, defendant in error",
  "name_abbreviation": "Baxter v. East St. Louis & Suburban Railway Co.",
  "decision_date": "1927-06-11",
  "docket_number": "",
  "first_page": "653",
  "last_page": "653",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 653"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 330,
    "ocr_confidence": 0.523,
    "sha256": "81cc8cffa0f541d110d7e9169eef773caf566f735840f57d38f2fed7410fd141",
    "simhash": "1:d34bc055cead967d",
    "word_count": 52
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Samuel W. Baxter, administrator of the estate of George W. Derlam, deceased, plaintiff in error, v. East St. Louis & Suburban Railway Company, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Higbee\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice Higbee"
      }
    ],
    "attorneys": [
      "H. H. Patterson, for plaintiff in error. Parmer & Klingel, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Samuel W. Baxter, administrator of the estate of George W. Derlam, deceased, plaintiff in error, v. East St. Louis & Suburban Railway Company, defendant in error.\nOpinion filed June 11, 1927.\nH. H. Patterson, for plaintiff in error. Parmer & Klingel, for defendant in error."
  },
  "file_name": "0653-05",
  "first_page_order": 705,
  "last_page_order": 705
}
